:root {
    --ss-color-107330: #A8BFA3;
    --ss-color-107331: #9380C0;
    --ss-color-107332: #F5F1E8;
    --ss-color-107333: #000000;
    --ss-color-107338: #2F3A56;
    --ss-color-107330-dark: #8fa68a;
    --ss-color-107331-dark: #7a67a7;
    --ss-color-107332-dark: #dcd8cf;
    --ss-color-107333-dark: #000000;
    --ss-color-107338-dark: #16213d;
}


.site-container {
    font-family: 'Inter', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Inter', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 18px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'DM Serif Display ', serif;
}


.post-button {

    border-style: none;

  border-radius: 20px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-107332);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

